/*     515675 : 타이틀 텍스트      */
.title__515675__ p {position:relative;margin:0;padding:0;}
.title__515675__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__515675__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__515675__ p:before {height:4px;}
	.title__515675__ p > span {padding-right:18px;font-size:30px;}
}

/*     515685 : BLANK 컨텐츠      */
.blank__515685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__515685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515685__ {height:15px}
}

/*     515695 : 제목&내용 가로형      */
.text_horizontal__515695__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__515695__ .title__515695__ {
	margin:0 0 5px;padding-right:20px;font-size:20px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515695__ .text__515695__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515695__:after {content:'';display:block;clear:both}
	.text_horizontal__515695__ .title__515695__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515695__ .text__515695__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515695__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515695__ .title__515695__ {font-size:20px}
	.text_horizontal__515695__ .text__515695__ {font-size:15px}
}

/*     515705 : BLANK 컨텐츠      */
.blank__515705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515705__ {height:15px}
}

/*     515715 : 제목&내용 가로형      */
.text_horizontal__515715__ {padding:20px;border:1px solid #ddd;border-radius:10px;background:#fafafa}
.text_horizontal__515715__ .title__515715__ {
	padding-right:20px;font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515715__ .text__515715__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515715__:after {content:'';display:block;clear:both}
	.text_horizontal__515715__ .title__515715__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515715__ .text__515715__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515715__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515715__ .title__515715__ {font-size:24px}
	.text_horizontal__515715__ .text__515715__ {font-size:16px}
}

/*     515725 : BLANK 컨텐츠      */
.blank__515725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515725__ {height:15px}
}

/*     515735 : 제목&내용 가로형      */
.text_horizontal__515735__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__515735__ .title__515735__ {
	padding-right:20px;font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515735__ .text__515735__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515735__:after {content:'';display:block;clear:both}
	.text_horizontal__515735__ .title__515735__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515735__ .text__515735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515735__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515735__ .title__515735__ {font-size:24px}
	.text_horizontal__515735__ .text__515735__ {font-size:16px}
}

/*     515745 : BLANK 컨텐츠      */
.blank__515745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515745__ {height:15px}
}

/*     515755 : 제목&내용 가로형      */
.text_horizontal__515755__ {padding:20px;border:1px solid #ddd;border-radius:10px;background:#fafafa}
.text_horizontal__515755__ .title__515755__ {
	padding-right:20px;font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515755__ .text__515755__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515755__:after {content:'';display:block;clear:both}
	.text_horizontal__515755__ .title__515755__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515755__ .text__515755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515755__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515755__ .title__515755__ {font-size:24px}
	.text_horizontal__515755__ .text__515755__ {font-size:16px}
}

/*     515765 : BLANK 컨텐츠      */
.blank__515765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515765__ {height:15px}
}

/*     515775 : 제목&내용 가로형      */
.text_horizontal__515775__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__515775__ .title__515775__ {
	padding-right:20px;font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515775__ .text__515775__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515775__:after {content:'';display:block;clear:both}
	.text_horizontal__515775__ .title__515775__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515775__ .text__515775__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515775__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515775__ .title__515775__ {font-size:24px}
	.text_horizontal__515775__ .text__515775__ {font-size:16px}
}

/*     515785 : BLANK 컨텐츠      */
.blank__515785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515785__ {height:15px}
}

/*     515795 : 제목&내용 가로형      */
.text_horizontal__515795__ {padding:20px;border:1px solid #ddd;border-radius:10px;background:#fafafa}
.text_horizontal__515795__ .title__515795__ {
	padding-right:20px;font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515795__ .text__515795__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515795__:after {content:'';display:block;clear:both}
	.text_horizontal__515795__ .title__515795__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515795__ .text__515795__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515795__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515795__ .title__515795__ {font-size:24px}
	.text_horizontal__515795__ .text__515795__ {font-size:16px}
}

/*     515805 : BLANK 컨텐츠      */
.blank__515805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515805__ {height:15px}
}

/*     515815 : 제목&내용 가로형      */
.text_horizontal__515815__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__515815__ .title__515815__ {
	padding-right:20px;font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515815__ .text__515815__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515815__:after {content:'';display:block;clear:both}
	.text_horizontal__515815__ .title__515815__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515815__ .text__515815__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515815__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515815__ .title__515815__ {font-size:24px}
	.text_horizontal__515815__ .text__515815__ {font-size:16px}
}

/*     515825 : BLANK 컨텐츠      */
.blank__515825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515825__ {height:15px}
}

/*     515835 : 제목&내용 가로형      */
.text_horizontal__515835__ {padding:20px;border:1px solid #ddd;border-radius:10px;background:#fafafa}
.text_horizontal__515835__ .title__515835__ {
	padding-right:20px;font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__515835__ .text__515835__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__515835__:after {content:'';display:block;clear:both}
	.text_horizontal__515835__ .title__515835__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__515835__ .text__515835__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__515835__{padding:20px 25px;border-radius: 50px;}
	.text_horizontal__515835__ .title__515835__ {font-size:24px}
	.text_horizontal__515835__ .text__515835__ {font-size:16px}
}

/*     515845 : BLANK 컨텐츠      */
.blank__515845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__515845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515845__ {height:40px}
}

/*     515605 : 타이틀 텍스트      */
.title__515605__ p {position:relative;margin:0;padding:0;}
.title__515605__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__515605__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__515605__ p:before {height:4px;}
	.title__515605__ p > span {padding-right:18px;font-size:30px;}
}

/*     515615 : BLANK 컨텐츠      */
.blank__515615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__515615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515615__ {height:15px}
}

/*     515625 : 텍스트 박스      */
.text__515625__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__515625__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__515625__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;}
.text__515625__ .title span{position:relative;}
.text__515625__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__515625__ .title{font-size:18px;}
        .text__515625__ .title:before{background-color:#fac3ab;}
	.text__515625__ .text{font-size:14px;}
}

/*     515635 : BLANK 컨텐츠      */
.blank__515635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__515635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515635__ {height:15px}
}

/*     515645 : 텍스트 박스 리스트      */
.con__515645__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__515645__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__515645__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#e66d1e;}
.con__515645__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #e66d1e;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__515645__ li:last-child{margin-bottom:0;}
.con__515645__ li:last-child:before{display:none;}
.con__515645__ li:last-child:after{display:none;}
.con__515645__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__515645__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#e66d1e;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__515645__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__515645__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__515645__ ul{width:auto;margin:0 -15px;}
	.con__515645__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__515645__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__515645__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #e66d1e;border-bottom:9px solid transparent;}
}

/*     515655 : BLANK 컨텐츠      */
.blank__515655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__515655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515655__ {height:15px}
}

/*     515665 : 실선      */
.solid_line__515665__ {display:block;position:relative;width:100%;height:80px}
.solid_line__515665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__515665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__515665__ {height:60px}
}

/*     516005 : BLANK 컨텐츠      */
.blank__516005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__516005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__516005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__516005__ {height:40px}
}

/*     515985 : 타이틀 텍스트      */
.title__515985__ p {position:relative;margin:0;padding:0;}
.title__515985__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__515985__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__515985__ p:before {height:4px;}
	.title__515985__ p > span {padding-right:18px;font-size:30px;}
}

/*     516015 : BLANK 컨텐츠      */
.blank__516015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__516015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__516015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__516015__ {height:10px}
}

